CVE-2017-9936

Published: 26 June 2017

In LibTIFF 4.0.8, there is a memory leak in tif_jbig.c. A crafted TIFF document can lead to a memory leak resulting in a remote denial of service attack.

Priority

Medium

CVSS 3 base score: 6.5

Status

Package Release Status
tiff
Launchpad, Ubuntu, Debian
Upstream
Released (4.0.8-2)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (4.0.6-1ubuntu0.3)
Ubuntu 14.04 ESM (Trusty Tahr)
Released (4.0.3-7ubuntu0.8)
Patches:
Upstream: https://github.com/vadz/libtiff/commit/fe8d7165956b88df4837034a9161dc5fd20cf67a